 <!DOCTYPE RCC>
 <RCC version="1.0">
    <qresource prefix="/language">
        <file alias="proxy_de.qm">@top_srcdir@/src/proxy_de.qm</file>
        <file alias="proxy_fr.qm">@top_srcdir@/src/proxy_fr.qm</file>
        <file alias="proxy_it.qm">@top_srcdir@/src/proxy_it.qm</file>
        <file alias="proxy_en.qm">@top_srcdir@/src/proxy_en.qm</file>
    </qresource>
</RCC>
